using Refit;

namespace NetinaShop.WordPressDBConverter.Services.RestServices;

public class RestWrapper
{
    private static RestWrapper? _instance;
    public static RestWrapper Instance => _instance = _instance ?? new RestWrapper();

    public ISeedRestApi SeedRestApi => RestService.For<ISeedRestApi>("http://localhost:32770/api/seed");
}